{
  "nohesi_porsche_gt3rs": [
   { 
  "type": "carPaint", 
  "name": "01 | Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "metal_detail.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02 | Interior Paint",
  "texture": "metal_detail_2.dds",
  "mapsTexture": "cabin_color_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "02 | ROLL",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "Nort_wheels_d005.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "carPaint", 
  "name": "02 | Rim 2",
  "texture": "car_paint_rims.dds", 
  "mapsTexture": "Rim_Base_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "color", 
  "name": "03 | Brake Caliper",
  "texture": "endless_D.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "color",
  "name": "05 | Leather 1",
  "texture": "leather - Copy.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "tintedWindow",
  "name": "05 | Windows 2",
  "texture": "ExtWindows.d1ds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "06 | Alcantara Seats",
  "texture": "leather_2.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "06 | Alcantara 2",
  "texture": "Porsche_911GT3RS992_2023_Grille5A_DiffuseAOSO.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "07 | Carpet",
  "texture": "nicecarpet2.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "08 | Stitching 1",
  "texture": "decal_steer_stitch.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "08 | Stitching 2",
  "texture": "47.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "08 | Misc 2",
  "texture": "metal_detail_diagonalbars.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "08 | Misc 3",
  "texture": "NULL.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "replacement",
  "name": "10 | Int Carbon",
  "texture":  "Int_Carbon.dds" ,
  "candidates": {
  "Blue": "./cm_paintshop/Carbon_Blue.dds",
  "Red": "./cm_paintshop/Carbon_Red.dds",
  "Gold": "./cm_paintshop/Carbon_Gold.dds",
  "Black": "./cm_paintshop/Carbon_Black.dds",
  "Wood": "./cm_paintshop/wood_005_glos.dds",
} },
{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}